/*
Theme Name: Inge Bruins
Theme URI: https://www.ingebruins.com
Author: Open Roads
Author URI: https://open-roads.nl
Description: Ashe Child Theme
Template: ashe
Version: 1.0
Text Domain: ingb
*/

.post-type-archive-portfolio #featured-links {
    margin-left: -40px;
    margin-right: -40px;
    overflow: hidden;
}

.post-type-archive-portfolio #featured-links .featured-link:nth-child(3n) {
  margin-right: 0;
}

.post-type-archive-portfolio #featured-links .featured-link {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .post-type-archive-portfolio #featured-links {
    display: block;
  }
}